#navigline {
	height: 23px;
	z-index: 500;
	width: 100%;
        color: #5C5C5C;
	background-color: #FAFAFA;
	font-family: Tahoma;
	font-size: 10pt;
	box-shadow: 0 1px 5px rgba(0,0,0,0.1);
}

#navigline img {
	border: 0px;
}

#navigline  ul.menu { /* первый уровень, контейнер */
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

#navigline  ul.menu  li { /* первый уровень, пункты меню */
	float: left;
	padding-top: 2px;
	padding-left: 8px;
	padding-right: 8px;
	height: 19px;
	line-height: 16px;
}

#navigline  ul.menu_folder { /* контейнеры всех уровней */
	background-color: #FAFAFA;
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
	cursor: pointer;
	position: absolute;
	z-index: 1000;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.4);
}

#navigline>ul.menu_folder {
	margin-top: 2px;
}

#navigline li.menu_item { /* пункты меню всех уровней */
	padding: 0px 30px 2px 8px;
	text-align: left;
}

#navigline li.menu_item:hover {
	color: #FFFFFF;
	background-color: #0A246A !important;
}

#navigline li.menu_item a { /* ссылки в меню */
	color: #000000;
	text-decoration: none;
	display: block;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 0px 1px;
	font-weight: normal;
}

#navigline li.menu_item a:hover {
	color: #FFFFFF
}

#navigline  ul.menu_folder a {
	color: #000000;
	padding-left: 20px;
}

#navigline  ul.menu_folder span {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 0px 1px;

}

#navigline  ul.menu_folder { /* 2 уровень и глубже */
	line-height: 18px;
	visibility: hidden;
	//width: 200px; /* ie6 */
}

#navigline ul.menu_folder li.menu_folder { /* элементы меню, у которых есть подпункты */
	/*padding-left: 28px;*/
	background-image: url('/img/submenu.png');
	background-repeat: no-repeat;
	background-position: right;
}

#navigline div.separator { /* разделитель */
	height: 1px;
	background: #aeaeae;
}
